Feature: Test the attributes of a given element

    Scenario: The attribute "role" of a element should be "note"
        When  I access the zero web app security page
        Then The Home page is displayed
        When I click on the More Services button
        Then The Online Banking page is displayed


